Страница 1 из 1

Is Unity setting a precedent of non backwards compatibility?

Добавлено: 11 май 2018, 14:51
tompitt
Hi,

A couple of asset store item sellers of assets I have have decided to create entirely separate branches of their asset for Unity 2018. And I have a gut feeling that this will also be the case for the Unity post processing stack. And one of them outright stated they will no longer support the asset for Unity versions greater than 2017.4. Is this going to be the new-norm for major Unity releases?

Please help.

I didn't find the right soltion from the Internet.

References:
https://forum.unity.com/threads/is-unit ... ty.530400/
Motion graphics video agency

Thanks